Subject: Ticket Assigned - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 02:04:12 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain  
Hello
Regarding the first order it from max and I paid by card and I delivered it.
But about the second order from centerpoint it is cash on delivery and I didn't reject the order but when they called me I was not available at home, so I told him to deffer delivery to next day.
I hope to schedule the delivery date as soon as possible.

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1856994